<?php

$config =  yii\helpers\ArrayHelper::merge(
    require(__DIR__ . '/../../../common/config/main.php'),
    require(__DIR__ . '/../../../common/config/test-local.php'),
    [
        'id' => 'app-tests',
        'components' => [
            'urlManager' => [
                'showScriptName' => true,
            ]
        ]
    ]
);
return $config;